{
  "gallery_info": {
    "title": "(C64) [Yudenakya Nama-Beer (Uzura no Tamago)] Tsukamoto Insatsu Nounyuu Pack Chiuutsu (Comic Party)",
    "title_original": "(C64) [ゆでなきゃ生ビール (うずらのたまご)] つかもと印刷濃乳ぱっく ちう~つ (こみっくパーティー)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "comic party"
      ],
      "character": [
        "chisa tsukamoto"
      ],
      "group": [
        "yudenakya nama-beer"
      ],
      "artist": [
        "uzura no tamago"
      ],
      "female": [
        "big breasts",
        "double penetration",
        "lactation",
        "milking",
        "sole female"
      ],
      "misc": [
        "group"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2020,
      8,
      28,
      4,
      18,
      43
    ],
    "source": {
      "site": "exhentai",
      "gid": 1719301,
      "token": "23e71f75da",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1719301,
      "token": "23e71f75da"
    },
    "title": "(C64) [Yudenakya Nama-Beer (Uzura no Tamago)] Tsukamoto Insatsu Nounyuu Pack Chiuutsu (Comic Party)",
    "title_original": "(C64) [ゆでなきゃ生ビール (うずらのたまご)] つかもと印刷濃乳ぱっく ちう~つ (こみっくパーティー)",
    "date_uploaded": 1598588323000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.28,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/3e/bd/3ebd86dcfb1aa13cebf13cf46a9517af800fdaa2-2146586-2124-3002-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 26,
    "images_resized": false,
    "total_file_size_approx": 37627822,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "comic party"
      ],
      "character": [
        "chisa tsukamoto"
      ],
      "group": [
        "yudenakya nama-beer"
      ],
      "artist": [
        "uzura no tamago"
      ],
      "female": [
        "big breasts",
        "double penetration",
        "lactation",
        "milking",
        "sole female"
      ],
      "misc": [
        "group"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "444364--7761989b326c1806545656e6c18b6c22c6f307c6",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1599711946354
  }
}